.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.outer_wrapper > h1 {
  font-size: 3.2em;
  text-align: center;
  padding: 200px 0;
}
.outer_wrapper .inner_wrapper {
  width: 1200px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 120px 0;
}
.inner_wrapper .top_box {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.top_box > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.top_box > p {
  display: block;
  font-size: 18px;
  line-height: 1.8;
  color: #666;
  text-align: left;
}
.top_box .top_img_1 {
  text-align: center;
  margin-top: 30px;
}
.top_img_1 > img {
  width: 80%;
  border-radius: 20px;
  box-shadow: 8px 4px 12px 3px rgba(0, 0, 0, 0.22);
}
.inner_wrapper .middle_box {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 60px 0;
}
.middle_box > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.middle_box > p {
  display: block;
  font-size: 18px;
  line-height: 1.8;
  color: #666;
  text-align: left;
}
.middle_box > ul {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 30px;
}
.middle_box > ul > li {
  width: 48%;
  float: left;
  margin-right: 2%;
}
.middle_box > ul > li .left_table {
  width: 100%;
  border: 0;
  border-spacing: 0;
  padding: 147px 0;
}
.left_table > thead > tr > th {
  border: 1px solid #ddd;
  text-align: center;
  padding: 20px 0;
  border-right: 1px solid #ddd;
  border-left: 0;
  border-top: 0;
  font-size: 18px;
  background: #165ca1;
  color: #fff;
}
.left_table > tbody > tr > td {
  border: 1px solid #ddd;
  border-left: 0;
  border-bottom: 1px solid #ddd;
  border-top: 0;
  padding: 10px 0;
  text-align: center;
  font-size: 14px;
  background: #eee;
}
.middle_box > ul > li:last-child {
  margin-right: 0;
}
.middle_box > ul > li:last-child > img {
  width: 100%;
}
.middle_box > ul > li:last-child > span {
  text-align: center;
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #333;
  padding: 20px 0;
}
.inner_wrapper .bottom_box {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 60px 0;
}
.bottom_box > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.bottom_box > p {
  display: block;
  font-size: 18px;
  line-height: 1.8;
  color: #666;
  text-align: left;
}
.bottom_box > ul {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin-top: 30px;
}
.bottom_box > ul > li {
  float: left;
  width: 48%;
  margin-right: 2%;
  text-align: center;
}
.bottom_box > ul > li :last-child {
  margin-right: 0;
}
.bottom_box > ul > li > img {
  width: 100%;
}
.bottom_box > ul > li > span {
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #333;
  padding: 20px 0;
}
.inner_wrapper .bottom_box_03 {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 120px 0;
}
.bottom_box_03 > ul {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.bottom_box_03 > ul > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.bottom_box_03 > ul > li {
  width: 32%;
  float: left;
  text-align: center;
  margin-right: 2%;
  transition: all 1s;
  opacity: 0;
}
.bottom_box_03 > ul > li.on {
  opacity: 1;
}
.bottom_box_03 > ul > li > p {
  font-size: 18px;
  color: #333;
  text-align: left;
}
.bottom_box_03 > ul > li > p > span {
  color: #165ca1;
  font-size: 32px;
  font-weight: 600;
  padding-right: 30px;
}
.bottom_box_03 > ul > li .line {
  display: block;
  width: 50px;
  height: 4px;
  background: #165ca1;
  margin: 10px 0;
}
.bottom_box_03 > ul > li > img {
  width: 100%;
  height: 200px;
}
.bottom_box_03 > ul > li:nth-child(5),
.bottom_box_03 > ul > li:nth-child(6),
.bottom_box_03 > ul > li:nth-child(7),
.bottom_box_03 > ul > li:nth-child(8),
.bottom_box_03 > ul > li:nth-child(9),
.bottom_box_03 > ul > li:nth-child(10),
.bottom_box_03 > ul > li:nth-child(11),
.bottom_box_03 > ul > li:nth-child(12),
.bottom_box_03 > ul > li:nth-child(13) {
  margin-top: 2%;
}
.bottom_box_03 > ul > li .in_strBox {
  width: 100%;
  height: auto;
}
.bottom_box_03 > ul > li .in_strBox > li {
  width: 49%;
  float: left;
  border: 1px solid #eee;
  border-radius: 20px;
}
.bottom_box_03 > ul > li .in_strBox > li:first-child {
  margin-right: 1%;
}
.bottom_box_03 > ul > li .in_strBox > li > h3 {
  font-size: 20px;
  color: #fff;
  background: #165ca1;
  padding: 10px;
  text-align: center;
}
.bottom_box_03 > ul > li .in_strBox > li > p {
  font-size: 14px;
  line-height: 1.5;
  color: #666;
  text-align: center;
  padding: 10px;
}
.bottom_box_03 > ul > li .in_2 > li {
  width: 100%;
}
.inner_wrapper .bottom_box_03_2 {
  width: 100%;
  height: auto;
  overflow: hidden;
  padding: 120px 0;
}
.bottom_box_03_2 > ul {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.bottom_box_03_2 > ul > h2 {
  font-size: 30px;
  color: #165ca1;
  padding-bottom: 60px;
  font-weight: 800;
}
.bottom_box_03_2 > ul > li {
  width: 32%;
  float: left;
  text-align: center;
  margin-right: 2%;
  transition: all 1s;
  opacity: 0;
}
.bottom_box_03_2 > ul > li.on {
  opacity: 1;
}
.bottom_box_03_2 > ul > li > p {
  font-size: 18px;
  color: #333;
  text-align: left;
}
.bottom_box_03_2 > ul > li > p > span {
  color: #165ca1;
  font-size: 32px;
  font-weight: 600;
  padding-right: 30px;
}
.bottom_box_03_2 > ul > li .line {
  display: block;
  width: 50px;
  height: 4px;
  background: #165ca1;
  margin: 10px 0;
}
.bottom_box_03_2 > ul > li > img {
  width: 100%;
  height: 200px;
}
.bottom_box_03_2 > ul > li:nth-child(5),
.bottom_box_03_2 > ul > li:nth-child(6),
.bottom_box_03_2 > ul > li:nth-child(7),
.bottom_box_03_2 > ul > li:nth-child(8),
.bottom_box_03_2 > ul > li:nth-child(9),
.bottom_box_03_2 > ul > li:nth-child(10),
.bottom_box_03_2 > ul > li:nth-child(11),
.bottom_box_03_2 > ul > li:nth-child(12),
.bottom_box_03_2 > ul > li:nth-child(13) {
  margin-top: 2%;
}
.bottom_box_03_2 > ul > li .in_strBox {
  width: 100%;
  height: auto;
}
.bottom_box_03_2 > ul > li .in_strBox > li {
  width: 49%;
  float: left;
  border: 1px solid #eee;
  border-radius: 20px;
}
.bottom_box_03_2 > ul > li .in_strBox > li:first-child {
  margin-right: 1%;
}
.bottom_box_03_2 > ul > li .in_strBox > li > h3 {
  font-size: 20px;
  color: #fff;
  background: #165ca1;
  padding: 10px;
  text-align: center;
}
.bottom_box_03_2 > ul > li .in_strBox > li > p {
  font-size: 14px;
  line-height: 1.5;
  color: #666;
  text-align: center;
  padding: 10px;
}
.bottom_box_03_2 > ul > li .in_2 > li {
  width: 100%;
}
.con4_warp {
  width: 100%;
}
@media all and (max-width: 1000px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
    padding: 15% 0;
  }
  .top_box > h2 {
    text-align: center;
  }
  .top_box > p {
    text-align: center;
  }
  .middle_box > h2 {
    text-align: center;
  }
  .middle_box > p {
    text-align: center;
  }
  .middle_box > ul > li .left_table {
    padding: 70px 0;
  }
  .bottom_box > h2 {
    text-align: center;
  }
  .bottom_box > p {
    text-align: center;
  }
  .bottom_box_03 > ul > h2 {
    text-align: center;
    padding-bottom: 0;
  }
  .bottom_box_03_2 > ul > h2 {
    text-align: center;
  }
  .bottom_box_03 > ul > li {
    width: 48%;
    margin-top: 2%;
  }
  .bottom_box_03 > ul > li:nth-child(4) {
    margin-right: 2% !important;
  }
  .bottom_box_03_2 > ul > li {
    width: 48%;
    margin-top: 2%;
  }
  .bottom_box_03_2 > ul > li:nth-child(4),
  .bottom_box_03_2 > ul > li:nth-child(10) {
    margin-right: 2% !important;
  }
}
@media all and (max-width: 673px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
  }
  .top_box > h2 {
    font-size: 3.8vw;
  }
  .top_box > p {
    font-size: 2.5vw;
  }
  .top_img_1 > img {
    width: 100%;
  }
  .middle_box > h2 {
    font-size: 4.5vw;
    padding-bottom: 8%;
  }
  .middle_box > p {
    font-size: 2.5vw;
  }
  .middle_box > ul > li {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  .bottom_box > h2 {
    font-size: 4.5vw;
    padding-bottom: 10% ;
  }
  .bottom_box > p {
    font-size: 2.5vw;
  }
  .bottom_box > ul > li {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .bottom_box_03 > ul > h2 {
    font-size: 3.8vw;
  }
  .bottom_box_03 > ul > li {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  .bottom_box_03_2 > ul > h2 {
    font-size: 4.5vw;
    padding-bottom: 0%;

  }
  .bottom_box_03_2 > ul > li {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  .bottom_box_03 > ul > li > p > span{
    font-size: 4vw;
    padding-right: 5px;
}
.bottom_box_03 > ul > li > p{
  font-size: 4vw;
  margin-top: 10%;
}
.bottom_box_03_2 > ul > li .line{
    width: 100%;
}
.bottom_box_03_2 > ul > li > p > span{
    font-size: 4vw;
    padding-right: 5px;
}
.bottom_box_03_2 > ul > li > p{
  font-size: 4vw;
  margin-top: 10%;
}
.bottom_box_03 > ul > li .line{
    width: 100%;
}
.inner_wrapper .bottom_box_03_2{
    padding: 10% 0;
}

.inner_wrapper .bottom_box_03{
    padding: 10% 0;
    
}
.inner_wrapper .bottom_box{
    margin: 10% 0;
}
.bottom_box > ul > li > span{
    font-size: 3vw;
    padding: 5px 0 15px;
}
.middle_box > ul > li:last-child > span{
    font-size: 3vw;
}
.left_table > thead > tr > th{
    font-size: 3vw;
    padding: 10px 0;
}
.left_table > tbody > tr > td{
    font-size: 2.8vw;
}
.middle_box > ul > li .left_table{
    padding: 5% 0;
}
.top_box > h2{
    font-size: 4.5vw;
    padding-bottom: 5%;
}
.middle_box > ul{
    margin-top: 3%;
}
.list_wrapper >li:nth-child(7)>a {
    padding: 10px 0 !important;
}
.list_wrapper > li > a{
    padding: 20px 0;
}
}

